body {font-family: Verdana, Arial, sans-serif; font-size: 10pt; margin: 0px; padding: 0px; background-color: #f5ffff;}
th {font-family: Verdana, Arial, sans-serif; font-size: 10pt;}
td {font-family: Verdana, Arial, sans-serif; font-size: 10pt;}
input {font-family: Verdana, Arial, sans-serif; font-size: 10pt;}
select {font-family: Verdana, Arial, sans-serif; font-size: 10pt;}

.font20ptNavyBold{font-family: Verdana, Arial, sans-serif; font-size: 20pt; color: Navy; font-weight: bold;}
.font18ptNavyBold{font-family: Verdana, Arial, sans-serif; font-size: 18pt; color: Navy; font-weight: bold;}
.font16ptNavy{font-family: Verdana, Arial, sans-serif; font-size: 16pt; color: navy;}
.font16ptNavyBold{font-family: Verdana, Arial, sans-serif; font-size: 16pt; color: navy; font-weight: bold;}
.font10ptNavy{font-family: Verdana, Arial, sans-serif; font-size:10pt; color: navy;}
.font10ptNavyBold{font-family: Verdana, Arial, sans-serif; font-size:10pt; color: navy; font-weight: bold;}
.font12ptNavy{font-family: Verdana, Arial, sans-serif; font-size:12pt; color: navy;}
.font12ptNavyBold{font-family: Verdana, Arial, sans-serif; font-size:12pt; color: navy; font-weight: bold;}
.font9ptBlackBold{font-family: Verdana, Arial, sans-serif; font-size: 9pt; color: black; font-weight: bold;}
.font9ptRedBold{font-family: Verdana, Arial, sans-serif; font-size: 9pt; color: red; font-weight: bold;}
.font8ptNavy{font-family: Verdana, Arial, sans-serif; font-size: 8pt; color: navy;}

.header
{	height: 35px;
	width: 100%;
	background-color: #457cba;
	color: #FFFFFF;
	text-align: center;
}


